body { 
	background-color: #FCFCF8; 
	background-color: #FFFFFF; 
}

.hiddenoverflow {
	height: 100%;
	overflow: hidden;
}
.pointer { cursor: pointer; }
img { width: 100%;}

.ugp4 { margin-top: 4px; }
.ugp8 { margin-top: 8px; }
.ugp16 { margin-top: 16px; }
.ugp24 { margin-top: 24px; }
.ugp32 { margin-top: 32px; }
.ugp40 { margin-top: 40px; }
.ugp48 { margin-top: 48px; }
.ugp56 { margin-top: 56px; }
.ugp64 { margin-top: 64px; }
.ugp80 { margin-top: 80px; }
.ugp88 { margin-top: 88px; }
.ugp104 { margin-top: 104px; }
.ugp128 { margin-top: 128px; }
.ugp152 { margin-top: 152px; }
.ugp256 { margin-top: 256px; }

.bgp32 { padding-bottom: 32px; }
.bgp48 { padding-bottom: 48px; }
.bgp40 { margin-bottom: 40px; }
.bgp56 { margin-bottom: 56px; }
.bgp88 { margin-bottom: 88px; }
.bgp128 { margin-bottom: 128px; }

.ugp-128 { margin-top: -128px; }
.ugp-56 { margin-top: -56px; }

.inGap { padding: 32px; padding-bottom: 20px; }

.shadowLight { box-shadow: 0px 1px 3px 1px #999999; }
.shadowSuperLight { box-shadow: none; }


.bgBrand { background-color: #E02D5F; }
.bgBrandInverted { background-color: #698843; }
.bgBlack { background-color: #212121; }
.bgWhite { background-color: #FFFFFF; }

.bgSuperLightGrey { background-color: #F2F2F2; }
.bgLightGrey { background-color: #DFDFDF; }
.bgGrey { background-color: #999999; }
.bgDarkGrey { background-color: #757575; }

.brand { color: #E02D5F; }
.black { color: #212121; }
.white { color: #FAFAFA; }
.lightGrey { color: #CBCBCB; }
.darkGrey { color: #757575; }

.fw400 { font-weight: 400; }

hr.brand { border-top: 2px solid #E02D5F;}

.pointer { cursor: pointer; }




/* NAVBAR 
========================== */
 
#navBar { 
	display: block; 
	height: 90px; 
	box-shadow: 0px 2px 3px 1px rgba(0,0,0,0.5);
	transition: all 1.25s ease; 
}
#navBar.hidden { top: -200px; }
#navBar ul.menu { margin-top: 10px; list-style: none; display: block; }

#navBar div#logo { 
	height: 68px;  
	width: 68px; 
	margin: -10px 11px 11px 0px; 
	display: inline; 
	float: left; 
	background-image: url('../img/logoNavBar.png'); 
	background-repeat: no-repeat; 
	background-size: 68px;
	}
	
#navBar div.menuOpener { display: none; float: right; } 
#navbarMenu { display: inline; float: right; margin-top: 8px; }

#navBar ul.menu li { 
	font-family: 'Fira Sans', sans-serif; 
	font-weight: 800; 
	font-size: 14px; 
	line-height: 20px;
	letter-spacing: -0.1;
	
	display: inline;
	float: left;
}

#navBar ul.menu li a, #navBar ul.menu li a:link, #navBar ul.menu li a:visited, #navBar ul.menu li a:hover { color: #4a4a4a;	cursor: pointer;}
#navBar ul.menu li.active a, #navBar ul.menu li.active a:link, #navBar ul.menu li.active a:visited, #navBar ul.menu li.active a:hover { color: #212121;	}

#navBar.transNavBar { background-color: transparent; box-shadow: none; transition: all 1.25s ease;}
#navBar.transNavBar ul.menu li a, #navBar.transNavBar ul.menu li a:link, #navBar.transNavBar ul.menu li a:visited, #navBar.transNavBar ul.menu li a:hover { color: #F2F2F2; font-weight: 400; font-size: 18px; letter-spacing: 0.5px; text-shadow: 2px 2px 3px #111111;}
#navBar.transNavBar ul.menu li.active a, #navBar.transNavBar ul.menu li.active a:link, #navBar.transNavBar ul.menu li.active a:visited, #navBar.transNavBar ul.menu li.active a:hover { color: #FFFFFF;	}


#navBar.transNavBar div#logo { 
	background-image: url('../img/logoNavBar_white.png'); 
	background-repeat: no-repeat; 
	background-size: 150px;
	height: 150px;  
	width: 150px; 
	margin-top: 20px !important;
}

.bannerImage {
	border: 1px solid #EFEFEF;
	width: 210px;
	height: 210px;
	float: right;
	box-shadow: 0px 0px 12px 3px #EFEFEF;
} 
.bannerText { text-align: right; color: #999999; font-weight: 300; font-size: 12px; margin-bottom: 4px; } 


/* GRID IMAGES
========================== */
.roundSmallImage {
	display: block;
	width: 128px; 
	height: 128px;  

	background-repeat: no-repeat; 
	background-size: cover;
	background-position: 50% 50%;
	
	border-radius: 120px;
}


.thumbImageLarge, .thumbImage {
	display: block;
	width: 100%; 
	height: 180px;  
	margin-bottom: 12px;

	background-repeat: no-repeat; 
	background-size: cover;
	background-position: 50% 50%;
}

.thumbImageLarge {
 	height: 256px; 	
}


.teaserImage {
	width: 100%;
	height: 360px;
	background-color: #999999;
	background-size: cover;
	background-position: 50% 50%;
}

.teaserHeadline {
	margin-top: -90px;
	margin-left: -56px;
	width: calc(100% + 90px);
	padding: 12px;
	padding-left: 56px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	background-image: url('../img/bgBlackRedArrowRight.png');
	background-repeat: no-repeat;
	background-position: top right;
}

.teaserHeadline h3 { margin-right: 20px; }




/* MAGAZINE
========================== */

.magazineArticleImage {
	width: 100%;
	height: 320px;
	display: block;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

#articleHeadline {
	margin-top: -128px;
	margin-left: -500px;
	width: calc(100% + 500px);
	padding: 56px;
	padding-top: 48px;
	padding-left: 500px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.smallTeaserHolder {
	width: 30%;
	height: 20px;
	margin-bottom: -25px;
	display: block;
	border-top: 15px solid #E02D5F;
}


.magazineMap {
	width: 100%;
	height: 600px;
	margin-bottom: -180px
}


/* SLIDESHOWS 
========================== */

#spotSlider {
	width: 100%;
	height: auto;
	display: block;	
}

.spotSliderSlide {
	width: auto;
	height: auto;
    float: left;
    border: 10px solid #FFFFFF;
 }
.spotSliderSlideImage {
	width: 100%;
	height: 360px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.spotSlideBU { display: none; transition: all 1.25s ease; }
.slick-current .spotSlideBU { display: block;}

/* LEAD 
========================== */

.startTeaserHeadline {
    background-image: url('../img/bgWhiteRedArrowRight.png');
    background-repeat: no-repeat;
    background-position: top right;
    padding-left: 300px;

}

.leadImage {
	width: 100%;
	height: 600px;
	background-size: cover;
	background-position: center right;
	position: relative;
	top: 0px;
}

.largeLead { height: 720px; }


.smallLeadImage {
	width: 100%;
	height: 540px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
	top: 0px;
}

.modalLeadImage {
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
	top: 0px;
}


.leadTeaserHeadline {
	margin-top: 0px;
	margin-left: -300px;
	width: calc(100% + 390px);
	padding: 12px;
	padding-left: 300px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	background-image: url('../img/bgWhiteRedArrowRight.png');
	background-repeat: no-repeat;
	background-position: right -28px;
}

.leadTeaserHeadline h3 { margin-right: 40px; line-height: 24px; padding-bottom: 24px;}





/* LEAFLET & MAP */

div#map {height: 10px; margin: 0px; padding: 0px;}
.mapCloserButtonHolder {
	position: absolute; 
	top: 30px; 
	right: 30px; 
	z-index: 99;
}
.leaflet-popup-content-wrapper {
	border-radius: 2px;
	background-color: #000000;
}

.leaflet-container a.leaflet-popup-close-button { color: #E02D5F; font-size: 21px; top: 5px; right: 8px; }

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.4);
	background-color: #000000;
}
.leaflet-popup-content {width: 200px; overflow: hidden; margin: 10px; padding-top: 8px; }
.leaflet-popup-content * { color: #EFEFEF; line-height: 21px; } 
.leaflet-popup-content img {width: 100%; display: block; margin-bottom: 10px;}
.leaflet-popup-content a, .leaflet-popup-content a:Link { color: #FFFFFF; }
.leaflet-popup-content p { color: #999999; line-height: 21px; } 

.leaflet-popup-content h4 { color: #EFEFEF; padding-top: 16px; padding-bottom: 12px; }

 
.leaflet-touch .leaflet-bar, .leaflet-bar {
	background: transparent;
	background-color: none;
	box-shadow: none;
	border-radius: 0px;	
	height: auto;
	padding-bottom: 5px;
	border: 0px; 
}

.leaflet-container .leaflet-control-attribution {
	background-color: none;
	background: transparent;
	padding-right: 20px;
	opacity: 0.5;
}

.leaflet-bar a:last-child,
.leaflet-bar a:first-child,
.leaflet-touch .leaflet-bar a:last-child,
.leaflet-touch .leaflet-bar a:first-child {
	border-radius: 50%;
	box-shadow: none;
}
.leaflet-control-zoom { bottom: 0px; }

a.leaflet-control-zoom-out:hover, a.leaflet-control-zoom-out:visited, a.leaflet-control-zoom-out,
a.leaflet-control-zoom-in:hover, a.leaflet-control-zoom-in:visited, a.leaflet-control-zoom-in,
.leaflet-touch a.leaflet-control-zoom-out:hover, .leaflet-touch a.leaflet-control-zoom-out:visited, .leaflet-touch a.leaflet-control-zoom-out,
.leaflet-touch a.leaflet-control-zoom-in:hover, .leaflet-touch a.leaflet-control-zoom-in:visited, .leaflet-touch a.leaflet-control-zoom-in {
	font-family: 'Fira Sans', sans-serif; 
	text-decoration: none;
	font-size: 36px;
	font-weight: 400;
	
	color: #E02D5F;
	background-color: #222222;
	border: none;
	border-radius: 100px;
	box-shadow: none;
	opacity: 0.75;

	padding: 0px;
	padding-bottom: 0px;
	padding-left: -2px;
	padding-top: 12px;
	margin-bottom: 5px;
	margin-right: 15px;

	width: 50px;
	height: 50px;
	display: block;
	
	z-index: 100;
	position: relative;
}

a.leaflet-control-zoom-out:hover, a.leaflet-control-zoom-out:visited, a.leaflet-control-zoom-out,
.leaflet-touch a.leaflet-control-zoom-out:hover, .leaflet-touch a.leaflet-control-zoom-out:visited, .leaflet-touch a.leaflet-control-zoom-out { 
	padding-top: 14px; 
}

a.leaflet-control-zoom-in:hover, a.leaflet-control-zoom-out:hover {
	opacity: 1;
}


/* FORMS
========================= */

input.searchfield {
	padding: 15px 20px;
	height: 52px;
	border: 1px solid #E02D5F;
	border-radius: 0px; 
}



/* PAGINATION 
================================ */

div.pagination ul,
div.pagination ul li {
	display: inline;
	list-style; none;
	margin: 0px;
	padding: 0px;
	color: #E02D5F;
}

div.pagination ul { display: block; }
div.pagination ul li a:link,
div.pagination ul li a:visited {
	padding: 10px 15px;
	background-color: #F2F2F2;
	margin-right: 2px;
	color: #999999
}	
div.pagination ul li a:hover { color: #222222; text-decoration: none; background-color: #AFAFAF; }
div.pagination ul li a.active:link,
div.pagination ul li a.active:visited {
	color: #E02D5F;
}

	
/* FOOTER 
========================== */
#footerTeaser {
	display: block;
	min-height: 200px;
	width: 100%;	
}
#footer {
	min-height: 200px;
	background-color: #212121;
	color: #FFFFFF;
	padding-bottom: 44px;
}

.footerbrand { width: 120px; opacity: 0.75; max-width: 95% !important; }

#footer ul.nav.menu {
margin-left: -10px;
}
#footer ul.nav.menu li {
	display: block;
	width: 100%;
}
#footer ul.menu li a, #footer ul.menu li a:link, #footer ul.menu li a:visited, #footer ul.menuli a:hover {
	display: block;
	width: 100%;
	padding: 10px 0px;
	font-weight: 400;
	color: #CBCBCB;
	font-size: 16px;
	border-top: 1px dotted #CBCBCB;
	text-decoration: none;
}

/* SIDE MENU
=========================== */

div#contentWrap {
		transition: all 0.5s ease; 
}
div#contentWrap.mmenuOpen {
	  opacity: 0.25;
}


div#mobileSideMenu {
	display: block;
	display: none;
	position: fixed;
	top: 0px;
	right: 0px;
	width: 300px;
	height: 100%;
	z-index: 2000;
	overflow: scroll;
	background-color: #4A4A4A;
}

.mobileTeaserHeadline {
	margin: 0px;
	margin-top: -90px;
	display: block;
	width: 250px;
	height: auto;
	padding: 20px;
	position: relative;
	background-image: url('../img/bgBlackRedArrowRight.png');
	background-repeat: no-repeat;
	background-position: top right;

}
.mobileMagazineMenu {
	margin-top: 80px;
	background-color: #212121;
	background-image: url('../img/sideMenuMagazinClaim.png');
	background-repeat: no-repeat;
	background-position: 250px 0px;
}

.mobilePoiMenu {
	background-image: url('../img/sideMenuPoiClaim.png');
	background-repeat: no-repeat;
	background-position: 250px 0px;
	
}


.mobilePoiMenu .inner,
.mobileMagazineMenu .inner {
	width: 200px;
	margin-left: 20px;
	padding-bottom: 24px;
}



div#mobileSideMenu .sideMenuCloser {

	display: inline;
	position: absolute;
	background-image: url('../img/close_white.png');
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	
	top: 20px;
	right: 15px;
	width: 20px;
	height: 25px;
	background-size: 20px 20px;
	background-position: right 1px;
	color: #FFFFFF; 
	padding-right: 75px;
}

div#mobileSideMenu .menuNavBar { height: 60px; }
div#mobileSideMenu hr { border-top: 1px solid #FFFFFF;}

div#mobileSideMenu ul.megaMenu { margin-top: 56px; }
div#mobileSideMenu ul.megaMenu li { padding-left: 0px; }
div#mobileSideMenu ul.megaMenu li a {
	font-size: 16px;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 0px;
	

	background-repeat: no-repeat;
	background-position: top left;
	background-size: 40px; 
	font-weight: 600;
}
div#mobileSideMenu ul.megaMenu li a span { margin-left: 60px; display: block; }
div#mobileSideMenu ul.megaMenu li a small { display: block; font-size: 12px; line-height: 14px; font-weight: 400;}


/* MEGA MENUs
=========================== */

div#menu01, div#menu02 {
	display: block;
	display: none;
	position: fixed;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 2000;
	overflow: scroll;
	background-color: #4A4A4A;
}
div#menu02 { background-color: #212121; }


div.mmenu hr { border-top: 1px solid #FFFFFF;}

.menuNavBar {
	display: block;
	width: 100%;
	height: auto;
	background-color: #E02D5F;
	top: 0px;
	margin: 0px;
	padding: 24px 0px;	
	background-image: url('../img/logo_menu_white.png');
	background-position: top left;
	background-repeat: no-repeat;
	background-size: auto 90%;
}

.menuCloser {
	display: inline;
	position: absolute;
	width: 30px;
	height: 30px;
	top: 30px;
	right: 30px;
	background-image: url('../img/close_white.png');
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
}

ul.megaMenu { display: block; width: 100%; list-style: none; margin: 0px; padding: 0px; }

ul.megaMenu li a:link, ul.megaMenu li a:visited, ul.megaMenu li a:hover {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 800; 
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 0.3;	
	color: #FFFFFF;
	text-decoration: none;

	display: block;
	width: 100%;
	height: auto;
	margin-top: 40px;
	padding: 8px 0px;

	background-repeat: no-repeat;
	background-position: top left;
	background-size: 60px; 
}
ul.megaMenu li a span { margin-left: 76px; display: block; }
ul.megaMenu li a small { display: block; font-size: 14px; line-height: 20px; font-weight: 400;}


/* MODAL DIALOGS
=========================== */
.modal-content { border-radius: 0px; }
.modal-header { border-bottom: none; padding-bottom: 10px; padding-top: 15px; background-color: #E02D5F; 
		border-top-left-radius: 0px;
border-top-right-radius: 0px;

}
.modal-header h4 { display: none; }
.modal-header button.close,.modal-header button.close:hover { color: #FFFFFF; font-size: 36px; opacity: 1; margin-top: -18px; margin-right: -8px; text-shadow: none; }

.modal-footer { border-top: 0px; margin-top: 0px; padding-bottom: 32px; justify-content: center;}



@media (max-width: 992px) {

.bannerImage { float:left; width: 280px; height: auto; margin-left: calc(50% - 140px); } 
.bannerText { text-align: center;  margin-top: -60px;} 

	.ugp-md-24 { margin-top: 24px; }
		.ugp-md-80 { margin-top: 80px; }
	.no-ugp-56-md { margin-top: 0px; }

	.col-md-6 .thumbImage { height: 210px; }
	.smallLeadImage { height: 480px; }
	#articleHeadline {
		margin-top: -120px;

		margin-left: -500px;
		width: calc(100% + 500px);
		padding-top: 30px;
		padding-bottom: 40px;
		margin-bottom: -60px;
	}
	.thumbImage { height: 120px; }
	.spotSliderSlideImage {
		width: 100%;
		height: 420px;
	}
	.largeLead { height: 640px; }
}

@media (max-width: 767px) {



	.spotSliderSlideImage {
		width: 100%;
		height: 320px;
	}
	
		.ugp-sm-24 { margin-top: 24px; }
		.ugp-sm-80 { margin-top: 80px; }

	.noTabletGap { margin-top: 0px; }
	.smallLeadImage { height: 400px; }
	#navbarMenu { display: none; }
	#navBar div#logo { height: 68px;  width: 68px; margin: -10px 11px 11px 0px; }
	#navBar div.menuOpener { display: inline; margin-left: auto; width: 24px; height: 22px; margin-top: 25px; margin-right: 10px;
		background-image: url('../img/menuBurger.png');
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: 24px;
		cursor: pointer;
	} 
	
	#navBar.transNavBar div.menuOpener { background-image: url('../img/menuBurgerWhite.png'); }

	.thumbImage { height: 320px; }

	.magazineMap { height: 390px; margin-bottom: -90px } 


}

@media (max-width: 576px) {

	p#tagCloud { display: none; }
	a.leaflet-control-zoom-out:hover, a.leaflet-control-zoom-out:visited, a.leaflet-control-zoom-out,
	a.leaflet-control-zoom-in:hover, a.leaflet-control-zoom-in:visited, a.leaflet-control-zoom-in,
	.leaflet-touch a.leaflet-control-zoom-out:hover, .leaflet-touch a.leaflet-control-zoom-out:visited, .leaflet-touch a.leaflet-control-zoom-out,
	.leaflet-touch a.leaflet-control-zoom-in:hover, .leaflet-touch a.leaflet-control-zoom-in:visited, .leaflet-touch a.leaflet-control-zoom-in {
		margin-right: 0px;
		margin-bottom: 5px;
	}

	.mapCloserButtonHolder {
		top: 15px; 
		right: 15px; 
	}		
	.spotSliderSlideImage {
		width: 100%;
		height: 240px;
	}	

	.ugp-xs-24 { margin-top: 24px; }
	.noMobileGap { margin-top: 0px; }
	.leadImage { max-height: 480px !important; }
	.smallLeadImage { height: 340px; }
	#navBar.transNavBar div#logo { 
		background-size: 120px;
		height: 120px;  
		width: 120px; 
		margin-top: 20px !important; 
	}

	#articleHeadline {
		margin-top: -120px;
		margin-left: -500px;
		width: calc(100% + 500px);
		padding-top: 20px;
		padding-bottom: 30px;
		margin-bottom: -60px;
	}
	
	.leadTeaserHeadline { background-image: url('../img/bgWhiteRedArrowRight_Mobile.png');	}
	.magazineMap { height: 330px; margin-bottom: -100px; } 

}